body {
  background-color: white;
  background-image: url(bg.png);
  background-repeat: repeat;
}

.navbar-brand {
  background: transparent url(/debian.png) no-repeat 5px 5px;
  padding-left: 50px;
}

footer {
  margin-top: 2em;
}

hr {
  clear: both;
}
.confirmed-speakers #content img {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}

/* ************************************** */
/* FROM THIS POINT DOWN: DONATIONS WIDGET */
/* ************************************** */

.crm-wci-widget {
  padding:0px;
  background-color: none; /* background color */
}

.crm-wci-widget-border {
  border: 4px solid #BF0F0F;
}

.crm-wci-widget hr {
  text-align:center;
  display: block; height: 1px;
  border: 0; border-top: 1px solid #BF0F0F;
  margin: 1em 0; padding: 0;
}

.crm-wci-widget.thin {
  width: 150px;
}

.crm-wci-widget.normal {
  width: 200px;
}

.crm-wci-widget.wide {
  width: 100%;
}

.crm-wci-widget-title {
  font-size:14px;
  padding:3px;
  margin: 0px;
  text-align:center;
  -moz-border-radius:   4px;
  -webkit-border-radius:   4px;
  -khtml-border-radius:   4px;
  border-radius:  4px;
  color: #BF0F0F;
  background-color: #FFFFFF;
} /* title */

.crm-amounts {
  height:1em;
  /*margin:.8em 0px;*/
  margin-left: auto;
  margin-right: auto;
  width:98%;
  font-size:13px;
}

.crm-amount-low,
.crm-amount-high {
  line-height: 30px;
}

.crm-amount-low {
  float: left;
  margin-left: .5em;
  color: white;
}

.crm-amount-high {
  float: right;
  margin-right: .5em;
}

.crm-amount-bar { /* progress bar */
  width:100%;
  display:block;
  border:1px solid black;
  /*-moz-border-radius:   4px;
  -webkit-border-radius:   4px;
  -khtml-border-radius:   4px;
  border-radius:  4px;*/
  /*text-align:left;*/
  margin-left: auto;
  margin-right: auto;
  background-color: none;
}
.crm-amount-fill {
  background-color:#a80030;
  height:30px;
  display:block;
  /*-moz-border-radius:   4px;
  -webkit-border-radius:   4px;
  -khtml-border-radius:   4px;
  border-radius:  4px;*/
  text-align:left;
  /* MUDE ESSA PORCENTAGEM PARA A BARRA */
  width: 100%;
}

fieldset {
  text-align: center;
  border: 0px;
}

.schedule table, .schedule-preview table {
  border-collapse: collapse;
}

.schedule th, .schedule-preview th {
  color: rgb(157, 157, 157);
  background: #222;
  font-weight: normal;
}

.schedule th, .schedule-preview th,
.schedule td, .schedule-preview td {
  border: 1px solid #222;
  padding: 1em;
}

@media (max-width: 768px) {
  .popover {
    max-width: 100%;
  }
}
@media(min-width: 769px) {
  .popover {
    max-width: 768px;
  }
}

a.title, a.speaker {
  color: #222;
  cursor: pointer;
}
